:root {
  --color-pink-new: #CD7D9B;
  --color-green-new: #0BA7B5;
}

.fertility-services-hero {
  background: #C36185;
}

.fertility-services-hero-image {
  border-radius: 10px;
  /* border: 5px solid #FFFFFF; */
  width:100%;
}

.btn-primary2 {
  background: #FFFFFF;
  border: none;
  border-radius: 10px;
  font-size: 18px;
  padding: 10px 20px;
  color: #00539F;
  box-shadow: 0px 10px 15px -3px rgba(0, 0, 0, 0.1), 0px 4px 6px -4px rgba(0, 0, 0, 0.1);
}

.btn-primary2:hover {
  background: #0BA7B5 !important;
  color: #FFFFFF !important;
}

.appointment-list .profile-info-widget {
  display: flex;
  margin-right: auto;
  text-align: left
}

.profile-info-widget .booking-doc-img img {
  width: 100%;
  height: 100% !important;
  border-radius: 12px;
}

.appointments .appointment-list {
  background-color: #FFFFFF;
  border: 1px solid rgb(0 0 0 / .125);
  border-radius: 15px;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 20px;
  padding: 20px
}

.appointments .appointment-list .btns_ .btn-readmore {
  line-height: 38px;
  font-size: 14px;
  padding: 0 18px;
  margin-right: 10px
}

.appointments .appointment-list .btns_ .call {
  border: 1px solid var(--primary-color);
  line-height: 34px;
  padding: 0 15px;
  border-radius: 7px
}

.appointments .appointment-list .btns_ .call:hover {
  border-color: var(--orange-bg);
  color: var(--orange-bg)
}

.call-window {
  border: 1px solid #f0f0f0;
  background-color: #FFFFFF
}

.appointments .appointment-action {
  align-items: center;
  display: inline-flex
}

.info-details li .title {
  color: var(--text-color);
  font-weight: 500
}

.info-details li .text {
  color: #757575;
  display: block;
  font-size: 16px;
  overflow: hidden
}



.fertility-services-content-section {
  background-color: #FFFFFF;
}

.fertility-services-why-section {
  background-color: #00539F;
  /* background-image: url("../images/wc-adv-bg.webp"); */
}

/* .fertility-services-why-section {
  position: relative;
  background-color: #00539F; 
  color: white;  
  padding: 50px 20px;
  overflow: hidden;  
}

.fertility-services-why-section .background-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover; 
  z-index: 0; 
  opacity: 0.2;  
} */

.fertility-services-why-card {
  background: transparent;
  padding: 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.fertility-services-why-card img {
  background: #CE7D9C;
  border-radius: 60px;
  width: 60px;
  height: 60px;
  padding: 10px;
}

.fertility-services-why-card-title{
  color: #FFFFFF;
  text-align: center;
}